Bug 502595 - NOCpulse::Probe::InternalError: Cannot run TNSping: /bin/sh: line 3: /opt/oracle
NOCpulse::Probe::InternalError: Cannot run TNSping: /bin/sh: line 3: /opt/oracle
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
high Severity high
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On: 474279
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-05-26 07:51 EDT by Miroslav Suchý
Modified: 2009-09-10 08:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 474279
Environment:
Last Closed: 2009-09-10 08:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-05-26 07:51:31 EDT
+++ This bug was initially created as a clone of Bug #474279 +++

Summary:
tnsping is not present if you use external db. We had to rewrite it. 
Jan suggested to use code from:
http://www.jammed.com/~jwa/hacks/security/tnscmd/tnscmd
Comment 1 Miroslav Suchý 2009-05-26 07:59:27 EDT
Commit f3923813e30b383e88f3039d4d33fd45d69c9011
Comment 2 Miroslav Suchý 2009-05-26 08:56:51 EDT
and handle partial writes in commit b997b58626840fbf18c14250f27dd2a08edda6bc
Comment 3 Miroslav Suchý 2009-06-03 10:34:11 EDT
Commit f04ed5d3cde75f9135beca831b4a5396ff78dadb
Comment 4 Miroslav Suchý 2009-09-10 08:00:55 EDT
Spacewalk 0.6 released.

Note You need to log in before you can comment on or make changes to this bug.